Bug 164480 - Upgrade devel/tcllib to1.14 (patch included)
Summary: Upgrade devel/tcllib to1.14 (patch included)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pietro Cerutti
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-25 13:40 UTC by Pierre DAVID
Modified: 2012-03-01 11:30 UTC (History)
0 users

See Also:


Attachments
file.diff (4.60 KB, patch)
2012-01-25 13:40 UTC, Pierre DAVID
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pierre DAVID 2012-01-25 13:40:08 UTC
Upgrade devel/tcllib from 1.13 to 1.14.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-01-25 13:40:18 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mi

mi@aldan.algebra.com => mi@ (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-01-25 13:40:21 UTC
Maintainer of devel/tcllib,

Please note that PR ports/164480 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/164480

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-01-25 13:40:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Pietro Cerutti freebsd_committer 2012-02-29 16:26:51 UTC
Mikhail,

I am willing to take this PR if you are too busy to take care of it.
Please approve.

Please note that I will commit this (maintainer timeout) in one week
from now (March 7th), should we receive no feedback from you.

Kind Regards,

-- 
Pietro Cerutti
The FreeBSD Project
gahr@FreeBSD.org

PGP Public Key:
http://gahr.ch/pgp
Comment 5 Mikhail T. 2012-02-29 17:32:50 UTC
Go ahead, Pietro. Moreover, if you promise to maintain the test-target, you can 
take over maintainership of this port, if you wish. Thanks!

    -mi
Comment 6 Pietro Cerutti freebsd_committer 2012-02-29 18:15:33 UTC
On 2012-Feb-29, 12:32, Mikhail T. wrote:
> Go ahead, Pietro. Moreover, if you promise to maintain the test-target, you can 
> take over maintainership of this port, if you wish. Thanks!


We have a deal :) Thanks a lot!

-- 
Pietro Cerutti
The FreeBSD Project
gahr@FreeBSD.org

PGP Public Key:
http://gahr.ch/pgp
Comment 7 Pietro Cerutti freebsd_committer 2012-03-01 08:09:53 UTC
Responsible Changed
From-To: mi->gahr

I'll take it.
Comment 8 dfilter service freebsd_committer 2012-03-01 11:21:06 UTC
gahr        2012-03-01 11:20:52 UTC

  FreeBSD ports repository

  Modified files:
    devel/tcllib         Makefile Makefile.man distinfo pkg-plist 
  Log:
  - Update to 1.14
    Release notes: http://sf.net/projects/tcllib/files/tcllib/1.14/README.txt
  - Take maintainership
  
  PR:             164480
  Submitted by:   Pierre DAVID <pdagog@gmail.com>
  Approved by:    Mikhail T. <mi+thun@aldan.algebra.com> (former maintainer)
  
  Revision  Changes    Path
  1.36      +4 -6      ports/devel/tcllib/Makefile
  1.2       +4 -0      ports/devel/tcllib/Makefile.man
  1.14      +2 -2      ports/devel/tcllib/distinfo
  1.16      +30 -0     ports/devel/tcllib/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Pietro Cerutti freebsd_committer 2012-03-01 11:21:13 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!